libvirt 'libvirt_proxy.c' Local Privilege Escalation Vulnerability

Bugtraq ID: 33724
Class: Boundary Condition Error
CVE: CVE-2009-0036
Remote: No
Local: Yes
Published: Feb 10 2009 12:00AM
Updated: Apr 27 2009 07:26PM
Credit: Rasputin
Vulnerable: RedHat Enterprise Linux Virtualization 5 server
RedHat Enterprise Linux Desktop Multi OS 5 client
Pardus Linux 2008 0
libvirt libvirt 0.5.1
Not Vulnerable: libvirt libvirt 0.6


 

Privacy Statement
Copyright 2010, SecurityFocus